This is a Laravel 5 package that provides portal management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `fa/portal`.

    "fa/portal": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Fa\Portal\Providers\PortalServiceProvider::class,

```

And also add it to alias

```php
'Portal'  => Fa\Portal\Facades\Portal::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Fa\Portal\Providers\PortalServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Fa\Portal\Providers\PortalServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Fa\Portal\Providers\PortalServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Fa\Portal\Providers\PortalServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Fa\Portal\Providers\PortalServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Fa\Portal\Providers\PortalServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


