<div class="box-header with-border">
    <h3 class="box-title"> {{ trans('cms.view') }}   {!! trans('portal::estate.name') !!}  [{!! $estate->name !!}]  </h3>
    <div class="box-tools pull-right">
        <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#portal-estate-entry' data-href='{{trans_url('admin/portal/estate/create')}}'><i class="fa fa-times-circle"></i> cms.new</button>
        @if($estate->id )
        <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#portal-estate-entry' data-href='{{ trans_url('/admin/portal/estate') }}/{{$estate->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> cms.edit</button>
        <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#portal-estate-entry' data-datatable='#portal-estate-list' data-href='{{ trans_url('/admin/portal/estate') }}/{{$estate->getRouteKey()}}' >
        <i class="fa fa-times-circle"></i> cms.delete
        </button>
        @endif
        <button class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
    </div>
</div>
<div class="box-body" >
    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('portal::estate.name') !!}</a></li>
        </ul>
        {!!Form::vertical_open()
        ->id('portal-estate-show')
        ->method('POST')
        ->files('true')
        ->action(URL::to('admin/portal/estate'))!!}
            <div class="tab-content">
                <div class="tab-pane active" id="details">
                    @include('portal::admin.estate.partial.entry')
                </div>
            </div>
        {!! Form::close() !!}
    </div>
</div>
<div class="box-footer" >
    &nbsp;
</div>