<?php

// Admin web routes  for estate
Route::group(['prefix' => trans_setlocale().'/admin/portal'], function () {
    Route::resource('estate', 'Fa\Portal\Http\Controllers\EstateAdminWebController');
});

// Admin API routes  for estate
Route::group(['prefix' => trans_setlocale().'api/v1/admin/portal'], function () {
    Route::resource('estate', 'Fa\Portal\Http\Controllers\EstateAdminApiController');
});

// User web routes for estate
Route::group(['prefix' => trans_setlocale().'/user/portal'], function () {
    Route::resource('estate', 'Fa\Portal\Http\Controllers\EstateUserWebController');
});

// User API routes for estate
Route::group(['prefix' => trans_setlocale().'api/v1/user/portal'], function () {
    Route::resource('estate', 'Fa\Portal\Http\Controllers\EstateUserApiController');
});

// Public web routes for estate
Route::group(['prefix' => trans_setlocale().'/portals'], function () {
    Route::get('/', 'Fa\Portal\Http\Controllers\EstatePublicWebController@index');
    Route::get('/{slug?}', 'Fa\Portal\Http\Controllers\EstatePublicWebController@show');
});

// Public API routes for estate
Route::group(['prefix' => trans_setlocale().'api/v1/portals'], function () {
    Route::get('/', 'Fa\Portal\Http\Controllers\EstatePublicApiController@index');
    Route::get('/{slug?}', 'Fa\Portal\Http\Controllers\EstatePublicApiController@show');
});

