<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'fa',

    /*
     * Package.
     */
    'package'   => 'portal',

    /*
     * Modules.
     */
    'modules'   => ['estate'],


    'estate'       => [
        'model'             => 'Fa\Portal\Models\Estate',
        'table'             => 'estates',
        'presenter'         => \Fa\Portal\Repositories\Presenter\EstateItemPresenter::class,
        'hidden'            => [],
        'visible'           => [],
        'guarded'           => ['*'],
        'slugs'             => ['slug' => 'name'],
        'dates'             => ['deleted_at'],
        'appends'           => [],
        'fillable'          => ['user_id', ],
        'translate'         => [],

        'upload-folder'     => '/uploads/portal/estate',
        'uploads'           => [
                                    'single'    => [],
                                    'multiple'  => [],
                               ],
        'casts'             => [
                               ],
        'revision'          => [],
        'perPage'           => '20',
        'search'        => [
            'name'  => 'like',
            'status',
        ],
    ],
];
