<div class="box-header with-border">
    <h3 class="box-title"> cms.edit  {!! trans('portal::estate.name') !!} [{!!$estate->name!!}] </h3>
    <div class="box-tools pull-right">
        <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#portal-estate-edit'  data-load-to='#portal-estate-entry' data-datatable='#portal-estate-list'><i class="fa fa-floppy-o"></i> cms.save</button>
        <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#portal-estate-entry' data-href='{{Trans::to('admin/portal/estate')}}/{{$estate->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('cms.cancel') }}</button>
        <button class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>

    </div>
</div>
<div class="box-body" >
    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#estate" data-toggle="tab">{!! trans('portal::estate.tab.name') !!}</a></li>
        </ul>
        {!!Form::vertical_open()
        ->id('portal-estate-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(URL::to('admin/portal/estate/'. $estate->getRouteKey()))!!}
        <div class="tab-content">
            <div class="tab-pane active" id="estate">
                @include('portal::admin.estate.partial.entry')
            </div>
        </div>
        {!!Form::close()!!}
    </div>
</div>
<div class="box-footer" >
    &nbsp;
</div>