<?php

namespace Fa\Portal\Repositories\Eloquent;

use Fa\Portal\Interfaces\EstateRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class EstateRepository extends BaseRepository implements EstateRepositoryInterface
{
    /**
     * @var array
     */
    protected $fieldSearchable = [
        'name'  => 'like'
    ];

    public function boot()
    {
        $this->pushCriteria(app('Litepie\Repository\Criteria\RequestCriteria'));
    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('package.portal.estate.model');
    }
}
